@charset "utf-8";
/* CSS Document */

body {width:680px; margin:0; font-size:12px; color:#000000; line-height:140%; background:#ffffff;}

#frame {margin:0 20px 0 20px;}
.chr_info {background:url('image/mixi_0_4.jpg') no-repeat top left; padding:100px 20px 0 20px;}
.chr_info img {float:left; padding: 0 0 0 25px;}
.chr_info .info_t {float:right; padding:0 0 20px 10px; width:430px;}
.chr_info .info_t2 {float:right; padding:0 10px 20px 10px; width:580px;}
.chr_info .info_t2 a {color:#F60; text-decoration:none;}
.clear {clear:both;}


.info_t3 { padding: 20px 25px 20px 25px;}

.contents {margin:0 11px 10px 11px;}
.contents .top_frame { background:url('image/top_right_conor.gif') no-repeat top right;}
.contents .left_frame {background:url('image/left_frame.gif') repeat-y top left;}
.contents .left_frame .right_frame { background:url('image/right_frame.gif') repeat-y top right; margin-left:9px;}
.contents .left_frame .right_frame  .info_t4 {padding:5px 16px 5px 8px;}
.contents .left_frame .right_frame   img {float:left;}
.contents .left_frame .right_frame  .info_t300 {float:right; width:281px; padding:10px 16px 0 10px; }
.contents .bottom_frame { background:url('image/bottom_right_conor.gif') no-repeat top right;}

.contents_350 {margin:0 136px 10px 136px;}
.contents_350 .top_frame { background:url('image/top_right_conor.gif') no-repeat top right;}
.contents_350 .left_frame {background:url('image/left_frame.gif') repeat-y top left;}
.contents_350 .left_frame .right_frame { background:url('image/right_frame.gif') repeat-y top right; margin-left:9px;}
.contents_350 .left_frame .right_frame  .info_t4 {padding:0 16px 8px 8px;}
.contents_350 .bottom_frame { background:url('image/bottom_right_conor.gif') no-repeat top right;}